body{font-family:-apple-system,BlinkMacSystemFont,"Nunito",sans-serif;margin:0;padding:0}
h1{margin:0;font-size:1.5rem}
p{margin:0 0 .5rem;color:rgb(107,114,128)}
.card{max-width:620px;margin:0 auto;padding:1rem;border:1px solid lightgray;border-radius:1rem}
.card p:last-child{margin-bottom:0}
.text-8px { font-size: 8px !important; line-height: 1.2; }
